### Method

# Adw SidebarItem set_title

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_item_set_title (
      AdwSidebarItem* self,
      const char* title
    )

#### Description [src]

Sets the title of `self`.

Available since: 1.9

Sets property | `Adw.SidebarItem:title`

#### Parameters

`title`

  Type: `const char*`

  The title.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.